#pragma once

bool fRegistrJassApi();
bool fRegistrNatives();

PJassString GetJassString(PChar s);
bool FileExists(char *filename);

bool fIsUnitVisible(HUNIT u, HPLAYER p);
int fGetAddressShowUnitToMap(HUNIT u);
int fShowPlayer(HPLAYER p);